body {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-color:#55000b;
	font-family: 微軟正黑體, 新細明體, Consolas;
}

a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}

.fb123{
	position: absolute;
	margin-top: 5px;
	margin-left: 35px;
	z-index:9;
}


.logo{
	position: absolute;
	margin-top: 120px;
	margin-left: 200px;
-webkit-animation:fadeIn 1s 2s ease both;
-moz-animation:fadeIn 1s 2s ease both;}

.home{
	position: absolute;
	margin-top: 0px;
	margin-left: 900px;
	-webkit-animation:fadeInDown 2s 1s ease both;
-moz-animation:fadeInDown 2s 1s ease both;}

.title{
	position: absolute;
	margin-top: 145px;
	margin-left: 65px;
	-webkit-animation:bounceIn 1s .5s ease both;
-moz-animation:bounceIn 1s .5s ease both;}

.talk{
	position: absolute;
	margin-top: 340px;
	margin-left: 265px;
	-webkit-animation:fadeIn 2s 1s ease both;
-moz-animation:fadeIn 2s 1s ease both;}


.main{
	position: absolute;
	margin-top: 740px;
	margin-left: 20px;
	width:943px;
	-webkit-animation:fadeInUp .5s 1s ease both;
-moz-animation:fadeInUp .5s 1s ease both;}

.copyright{
	position: absolute;
	margin-top: 2730px;
	margin-left: 193px;
}

.font01{
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
	color: #ffffff;
}

.font02{
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
	color:#f85e60;
}

.font03{
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
	color:#ffa200;
}
.font04{
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
	color: #ff5995;
}

.font05{
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
	color:#3a0404;
}
.font06{
	font-size:34px;
	line-height:35px;
	letter-spacing:1px;
	color:#ffc602;
	font-weight:bold;
}

.font07{
	font-size:25px;
	line-height:30px;
	letter-spacing:1px;
	color:#9a2a0a;
	font-weight:bold;
}
